<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
//$i_tgl1=date("d/m/Y");
$agenda1 = $_POST["agenda"];
$tgl1 = $_POST["tgl"];
$perkara1 = $_POST["perkara"];
$senilai1 = $_POST["senilai"];
$jenis1 = $_POST["jenis"];
$namapenyetor1 = $_POST["namapenyetor"];
$petugas1 = $_POST["petugas"];
//$i_identitas1="{$_POST[a1]}|{$_POST[a2]}|{$_POST[a3]}|{$_POST[a4]}|{$_POST[a5]}|{$_POST[a6]}|{$_POST[a7]}|{$_POST[a8]}|{$_POST[a9]}|{$_POST[a10]}|{$_POST[a11]}|{$_POST[a12]}";
$error = "";
if ($agenda1 == ""){$error = "AGENDA TIDAK BOLEH KOSONG<BR>";}
if ($tgl1 == ""){$error = "TANGGAL TIDAK BOLEH KOSONG<BR>";}
if ($perkara1  == ""){$error = "KAITAN PERKARA TIDAK BOLEH KOSONG<BR>";}
if ($senilai1 == ""){$error = "NILAI DISETOR TIDAK BOLEH KOSONG<BR>";}
if ($jenis1 == ""){$error = "JENIS SETORAN TIDAK BOLEH KOSONG<BR>";}
if ($namapenyetor1 == ""){$error = "NAMA PENYETOR TIDAK BOLEH KOSONG<BR>";}
if ($petugas1 == ""){$error = "PETUGAS TIDAK BOLEH KOSONG<BR>";}
include("index.db.php");
$mytable = "setoran";
$query = "Select * from $mytable where d_agenda = '$agenda1'";
$result = mysql_query($query); 
if ($row = mysql_fetch_array($result)){ 
if  ($row["d_agenda"] == $agenda1){$error = "$error TIDAK BOLEH ADA DUPLIKASI/NOMOR AGENDA GANDA YAITU NO AGENDA : $agenda1'<br><br>SOLUSI : REFRESH / LOGOUT TERLEBIH DAHULU\n";}
}
if ($error == ""){
$query = "INSERT INTO $mytable (d_agenda,d_tglsetor,d_perkara,d_senilai,d_jenis,d_namapenyetor,d_petugas) VALUES ('$agenda1','$tgl1','$perkara1','$senilai1','$jenis1','$namapenyetor1','$petugas1')";
$result = mysql_query($query);
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td><a href="../index.page.php?g=setoran&d=inc" class="menudatun">TRANSAKSI SETORAN BERHASIL DISIMPAN KLIK UNTUK KEMBALI<a></td>
      </tr>
    </table></td>
  </tr>
</table>');

}
else
{
echo "$error.";
} 
?>

